.reasons {
    display: grid;
    grid-row-gap: rem(15);
    grid-column-gap: rem(20);
    grid-template-columns: 1fr;

    &__item {
        color: $white;
        display: block;
        text-decoration: none;
        font-size: rem(16);
        line-height: rem(24);
        border-radius: rem(10);
        padding: rem(20) rem(20) rem(24) rem(20);
        background: linear-gradient(97.57deg, rgba(64, 146, 255, 0.85) 0%, rgba(0, 88, 206, 0.85) 100%), #FFFFFF;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &__num {
        opacity: 0.5;
        display: block;
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(25);
        margin-bottom: rem(15);
    }

    &__title {
        display: block;
        font-weight: 500;
        font-size: rem(32);
        line-height: rem(40);
        margin-bottom: rem(25);
    }

    &__text {
        display: block;
        margin-bottom: rem(15);
    }

    &__link {
        display: inline-block;
        text-decoration: underline;

        &:hover {
            text-decoration: none;
        }
    }

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {

        &__item {
            padding: rem(40);
            min-height: rem(316);
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            color: $dark;
            background: $gray;

            &:hover {
                color: $white;
                background: linear-gradient(97.57deg, rgba(64, 146, 255, 0.85) 0%, rgba(0, 88, 206, 0.85) 100%), #FFFFFF;
            }
        }
    }
}
